gl:
  activemodel:
    attributes:
      initiative:
        decidim_user_group_id: Autor
        description: Descrición
        offline_votes: Soportes cara a cara
        scope_id: Alcance
        signature_end_date: Fin do período de recadación de sinaturas
        signature_start_date: Inicio do período de recollida de sinaturas
        signature_type: Tipo de recadación de sinatura
        signature_type_values:
          any: Mesturado
          offline: Cara a cara
          online: OnLine
        state: Estado
        title: Título
      initiatives_committee_member:
        user: Membro do comité
      initiatives_type:
        banner_image: Imaxe do banner
        collect_user_extra_fields: Recolle datos persoais do usuario na sinatura
        description: Descrición
        document_number_authorization_handler: Autorización para verificar o número do documento nos votos
        extra_fields_legal_information: Información legal sobre a recollida de datos persoais
        minimum_committee_members: Mínimo de membros da comisión
        online_signature_enabled: Sinatura en liña habilitada
        title: Título
        undo_online_signatures_enabled: Habilita os usuarios para desfacer as súas sinaturas en liña
        validate_sms_code_on_votes: Engada o paso de validación do código SMS ao proceso de sinatura
      initiatives_vote:
        date_of_birth: Data de nacemento
        document_number: Número de documento
        name_and_surname: Nome e apelidos
        postal_code: Código postal
      organization_data:
        address: Enderezo
        id_document: Documento ID
        name: Nome completo
  activerecord:
    models:
      decidim/initiative_comittee:
        one: Comite
        other: Comités
      decidim/initiative_vote:
        one: Sinatura
        other: Sinaturas
  decidim:
    admin:
      actions:
        new_initiative_type: Novo tipo de iniciativa
      menu:
        attachments: Anexos
        committee_members: Membros da comisión
        information: Información
        initiatives: Iniciativas
        initiatives_types: Tipos de iniciativa
        moderations: Moderacións
      models:
        initiatives:
          fields:
            created_at: Creado en
            id: ID
            state: Estado
            supports_count: Sinaturas
            title: Iniciativas
        initiatives_type_scope:
          fields:
            scope: Alcance
            supports_required: Soporte esixido
          name: Alcance do tipo de iniciativa
        initiatives_types:
          fields:
            created_at: Creado en
            title: Tipos de iniciativa
          name: Tipo de iniciativa
        initiatives_votes:
          fields:
            date_of_birth: Data de nacemento
            document_number: Número de documento
            hash: Hash
            initiative_end_date: Data de finalización
            initiative_id: ID da iniciativa
            initiative_signatures_count: Número de sinaturas
            initiative_start_date: Data de inicio
            initiative_title: Título da iniciativa
            name_and_surname: Nome e apelidos
            postal_code: Código postal
            timestamp: Timestamp
      titles:
        initiatives: Iniciativas
        initiatives_types: Tipos de iniciativa
    events:
      initiatives:
        initiative_extended:
          email_intro: A data de finalización das sinaturas para a iniciativa %{resource_title} estendeuse!
          email_outro: Recibiches esta notificación porque estás seguindo %{resource_title}. Podes deixar de recibir notificacións seguindo a ligazón anterior.
          email_subject: Data de finalización da sinatura de iniciativas estendida!
          notification_title: A data de finalización das sinaturas para a iniciativa <a href="%{resource_path}">%{resource_title}</a> foi prorrogada.
        milestone_completed:
          affected_user:
            email_intro: A túa iniciativa %{resource_title} alcanzou o %{percentage}% das sinaturas.
            email_outro: Recibiches esta notificación porque es o autor da iniciativa %{resource_title}.
            email_subject: Novo fito rematado!
            notification_title: A túa iniciativa <a href="%{resource_path}">%{resource_title}</a> acadou o %{percentage}% das sinaturas.
          follower:
            email_intro: A iniciativa %{resource_title} alcanzou o %{percentage}% das sinaturas.
            email_outro: Recibiches esta notificación porque estás seguindo %{resource_title}. Podes deixar de recibir notificacións seguindo a ligazón anterior.
            email_subject: Novo fito rematado!
            notification_title: A iniciativa <a href="%{resource_path}">%{resource_title}</a> acadou o %{percentage}% das sinaturas.
    gamification:
      badges:
        initiatives:
          conditions:
            - Ir ao espazo de participación de Intiatives
            - Segue os pasos para crear unha nova iniciativa
          description: Este distintivo concedeuse cando se lanzan novas iniciativas, se asocian con outras persoas para realizalas.
          description_another: Este usuario obtivo %{score} iniciativas publicadas.
          name: Iniciativas publicadas
          next_level_in: Recibe %{score} iniciativas máis publicadas para alcanzar o seguinte nivel!
          unearned_own: Aínda non recibiu ningunha iniciativa publicada.
    help:
      participatory_spaces:
        initiatives:
          contextual: "<p>Unha iniciativa é unha proposta que pode ser promovida por calquera por propia iniciativa (independentemente doutras canles ou espazos de participación) a través da recollida de sinaturas (dixitais) para que a organización realice unha acción específica (modifique unha regulación, inicie un proxecto , cambie o nome dun departamento ou unha rúa, etc.).</p> <p>Os promotores dunha iniciativa poden definir os seus obxectivos, reunir apoio, debater, difundilos e definir puntos de encontro onde se recollan as sinaturas dos asistentes ou debates abertos a outros participantes.</p> <p>Exemplos: Unha iniciativa pode recoller firmas para convocar unha consulta entre todas as persoas dunha organización, ou crear ou convocar unha asemblea ou iniciar un proceso de aumento de orzamento para un territorio ou área da organización. Durante o proceso de recollida de sinaturas, máis persoas poden engadir a esta demanda e avanzar na organización.</p>\n"
          page: "<p>Unha iniciativa é unha proposta que pode ser promovida por calquera por propia iniciativa (independentemente doutras canles ou espazos de participación) a través da recollida de sinaturas (dixitais) para que a organización realice unha acción específica (modifique unha regulación, inicie un proxecto , cambie o nome dun departamento ou unha rúa, etc.).</p> <p>Os promotores dunha iniciativa poden definir os seus obxectivos, reunir apoio, debater, difundilos e definir puntos de encontro onde se recollan as sinaturas dos asistentes ou debates abertos a outros participantes.</p> <p>Exemplos: Unha iniciativa pode recoller firmas para convocar unha consulta entre todas as persoas dunha organización, ou crear ou convocar unha asemblea ou iniciar un proceso de aumento de orzamento para un territorio ou área da organización. Durante o proceso de recollida de sinaturas, máis persoas poden engadir a esta demanda e avanzar na organización.</p>\n"
          title: Cales son as iniciativas?
    initiatives:
      actions:
        answer: Resposta
      admin:
        answers:
          edit:
            answer: Resposta
            title: Resposta para %{title}
          info_initiative:
            created_at: Creado en
            description: Descrición
            initiative_votes_count: Reconto de votos
            initiatives: Iniciativas
            state: Estado
        committee_requests:
          index:
            approve: Aprobar
            confirm_revoke: Estás seguro?
            revoke: Revocar
            title: Membros do comité
        content_blocks:
          highlighted_initiatives:
            max_results: Cantidade máxima de elementos para mostrar
        initiatives:
          edit:
            accept: Acepte a iniciativa
            confirm: Estás seguro?
            discard: Descartar a iniciativa
            export_pdf_signatures: Exportar PDF de sinaturas
            export_votes: Soporte de exportación
            reject: Rexeita a iniciativa
            send_to_technical_validation: Enviar á validación técnica
            update: Actualización
          form:
            title: Información xeral
          index:
            actions_title: Acción
            preview: Vista previa
            print: Imprimir
        initiatives_type_scopes:
          edit:
            title: Editar o alcance do tipo de iniciativa
            update: Actualización
          new:
            create: Crear
            title: Crea o alcance do tipo de iniciativa
        initiatives_types:
          edit:
            update: Actualización
          initiative_type_scopes:
            title: Alcances para o tipo de iniciativa
          new:
            create: Crear
            title: Novo tipo de iniciativa
      admin_log:
        initiative:
          publish: "%{user_name} publicou a iniciativa %{resource_name}"
          send_to_technical_validation: "%{user_name} enviou a iniciativa %{resource_name} á validación técnica"
          unpublish: "%{user_name} eliminou a iniciativa %{resource_name}"
          update: "%{user_name} actualizou a iniciativa %{resource_name}"
      admin_states:
        created: Creada
        discarded: Descartou
        validating: Validación técnica
      application_helper:
        filter_state_values:
          closed: Pechado
          open: Aberto
      committee_requests:
        new:
          continue: Continuar
        spawn:
          success: Enviouse a solicitude ao autor da iniciativa.
      content_blocks:
        highlighted_initiatives:
          name: Iniciativas destacadas
      create_initiative:
        fill_data:
          back: De volta
          continue: Continuar
          more_information: "(Máis información)"
          select_scope: Seleccione un alcance
        finish:
          back: De volta
          back_to_initiatives: Volver a iniciativas
          go_to_my_initiatives: Vaia ás miñas iniciativas
          more_information: "(Máis información)"
        previous_form:
          back: De volta
          continue: Continuar
        promotal_committee:
          more_information: "(Máis información)"
        select_initiative_type:
          back: De volta
          choose_html: Quero crear un <strong>%{title}</strong>
          more_information: (Máis información)
          select: Quero promocionar esta iniciativa
        share_committee_link:
          invite_to_committee_help: Ligazón para convidar persoas que formarán parte do comité promotor
      events:
        create_initiative_event:
          email_intro: "%{author_name} %{author_nickname}, quen está seguindo, creou unha nova iniciativa, revisa e contribúe:"
          email_outro: Recibiches esta notificación porque estás seguindo %{author_nickname}. Podes deixar de recibir notificacións seguindo a ligazón anterior.
          email_subject: Nova iniciativa por %{author_nickname}
          notification_title: A <a href="%{resource_path}">%{resource_title}</a> iniciativa foi creada por <a href="%{author_path}">%{author_name} %{author_nickname}</a>.
        endorse_initiative_event:
          email_intro: "%{author_name} %{author_nickname}, a quen estás seguindo, apoiou a seguinte iniciativa, talvez queres contribuír á conversa:"
          email_outro: Recibiches esta notificación porque estás seguindo %{author_nickname}. Podes deixar de recibir notificacións seguindo a ligazón anterior.
          email_subject: Iniciativa aprobada por %{author_nickname}
          notification_title: A <a href="%{resource_path}">%{resource_title}</a> iniciativa foi aprobada por <a href="%{author_path}">%{author_name} %{author_nickname}</a>.
      initiative_signatures:
        fill_personal_data:
          continue: Continuar
        finish:
          back_to_initiative: Volver á iniciativa
        sms_code:
          continue: Comprobe o código e continúe
          help: Comprobe o SMS recibido no seu teléfono
        sms_phone_number:
          continue: Envíame un SMS
      initiative_votes:
        create:
          error: Houbo erros ao asinar a iniciativa.
        personal_data:
          invalid: Os datos persoais non son consistentes cos datos proporcionados para a autorización.
        sms_phone:
          invalid: O número de teléfono non é válido nin está en espera de autorización. Verifique as súas autorizacións.
      initiatives:
        author_list:
          hidden_authors_count:
            one: e 1 persoa máis
            other: e %{count} persoas máis
        count:
          title:
            one: "Iniciativa %{count}"
            other: "%{count} iniciativas"
        filters:
          any: Calquera
          author: Autor
          myself: As miñas iniciativas
          state: Estado
          type: Tipo
        index_header:
          new_initiative: Nova iniciativa
        interactions:
          comments_count:
            count:
              one: Comentario
              other: Comentarios
        orders:
          label: 'Ordenar iniciativas por:'
          most_commented: A maioría comentada
          most_voted: Máis asinado
          random: Aleatorio
          recent: Máis recente
        print:
          city: Cidade
        result:
          initiative_rejected_reason: Esta iniciativa foi rexeitada debido á súa falta de apoios.
        signatures_count:
          one: " sinatura"
          other: " sinaturas"
        vote_cabin:
          already_voted: Xa está asinado
          vote: Iniciar sesión
          votes_blocked: A sinatura está desactivada
        votes_count:
          count:
            one: FIRMA
            other: FIRMAS
      initiatives_mailer:
        creation_subject: Creouse a túa iniciativa cidadá "%{title}"
        initiative_link:
          check_initiative_details: Podes ver os detalles da iniciativa
          here: aquí
        more_information: Aquí tes máis información sobre o proceso de creación da iniciativa.
        progress_report_body_for: A iniciativa %{title} alcanzou o %{percentage}% dos soportes necesarios.
        progress_report_for: 'Resume sobre a iniciativa: %{title}'
        promotal_committee_help: Lembre que debes convidar polo menos a %{member_count} persoas ao comité promotor. Reenvía a seguinte ligazón para invitar persoas á comisión de promotores
        status_change_body_for: 'A iniciativa %{title} cambiou o seu estado a: %{state}'
        status_change_for: A iniciativa %{title} cambiou o seu estado
      states:
        accepted: Aceptada
        expired: Vencido
      unavailable_scope: Alcance non dispoñible
    menu:
      initiatives: Iniciativas
    resources:
      initiatives_type:
        actions:
          title: Accións
          vote: Vota
  layouts:
    decidim:
      initiative_creation_header:
        fill_data: Crear
        finish: Rematar
        promotal_committee: Comité de promoción
        select_initiative_type: Elixe
      initiative_signature_creation_header:
        fill_personal_data: Completa os teus datos
        finish: Finalizar
        sms_code: Verificación do código SMS
        sms_phone_number: Número de teléfono
        title: Rexistrar %{initiative_title}
      initiatives:
        no_initiatives_yet:
          no_initiatives_yet: Non hai iniciativas aínda.
